Budbux - iOS - Bug #1176

Profile > Referral Code
06/11/2019 04:53 AM - Sarina Byanjankar

Status: Verified Start date: 06/11/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Cannot add a new referral code from "My Profile" > "My Referral code".

http://prntscr.com/009¢c1z

History

#1 - 06/11/2019 04:56 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/11/2019 04:56 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/11/2019 04:56 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/12/2019 05:28 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
